<template>
  <v-row align="center" justify="center" no-gutters>
    <v-col cols="auto">
      <v-progress-circular size="80" width="3" color="primary" indeterminate />
    </v-col>
  </v-row>
</template>
